# 1:1 Face Verification V2

## 1:1 Face Verification V2

<mark style="color:green;">`POST`</mark> `http://demo.faceid.asia/api/faceid/v2/verify`

#### Request Body

| Name         | Type   | Description                                   |
| ------------ | ------ | --------------------------------------------- |
| apiKey       | string | To be assigned by Innov8tif                   |
| imageIdCard  | object | Front id card image                           |
| imageBest    | object | Image that's used to compare with imageIdCard |

{% tabs %}
{% tab title="200 Response without liveness checking" %}

```
{
    "request_id": "1491401591,b0398182-ca04-4f7e-b59a-7c83398cf230",
    "result_idcard": {
        "confidence": 96.46025
    }
}
```

{% endtab %}
{% endtabs %}

### Input Example in Postman

![](/files/-M0LGnFEYT110H5IvqSB)

{% file src="/files/-Ltx9ROOQ6QLGvJS0hfa" %}
OkayFace v2
{% endfile %}

### Recommended Threshold :75

| Face Verification Status | Description                               |
| ------------------------ | ----------------------------------------- |
| Pass                     | Confidence Score >= Recommended Threshold |
| Fail                     | Confidence Score < Recommended Threshold  |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api-old.innov8tif.com/okayface/1-1-face-verification-v2.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
